\name{FirstFingersCentered}
\alias{FirstFingersCentered}
\title{First imprints centered}
\description{For each of the first imprints of fingers 2 -- 9 of FVC2002 DB2,  7 centered minutiae patterns, where each minutiae pattern corresponds to the minutiae pattern of one of the other 7 imprints. Each minutiae pattern is given by an array of x- and y-coordinates of variable length.
}
\usage{data(FirstFingersCentered)}
\format{
A list of 56 arrays of dimension 2 x l where l is the number of minutiae
}
\source{
FVC2002 DB2
}
\references{
http://bias.csr.unibo.it/fvc2002/
}
\seealso{FirstFingers, CenterFingerprints}
\examples{
data(FirstFingersCentered)
plot(t(FirstFingersCentered[[1]]))
}
\keyword{datasets}

 
