\name{FirstFingers}
\alias{FirstFingers}
\title{First imprints}
\description{For each of the first imprints of fingers 2 -- 9 of FVC2002 DB2,  7 minutiae patterns, where each minutiae pattern corresponds to the minutiae pattern of one of the other 7 imprints. Each minutiae pattern is given by an array of x- and y-coordinates of variable length.
}
\usage{data(FirstFingers)}
\format{
A list of 56 arrays of dimension 2 x l where l is the number of minutiae
}
\source{
FVC2002 DB2
}
\references{
http://bias.csr.unibo.it/fvc2002/
}
\examples{
data(FirstFingers)
plot(t(FirstFingers[[1]]))
}
\keyword{datasets}

 
