\name{OtherFingersCentered}
\alias{OtherFingersCentered}
\title{Other imprints centered}
\description{For each of the imprints 2 -- 8 of fingers 2 -- 9 of FVC2002 DB2, a centered minutiae pattern that corresponds to minutiae in the first imprint. Each centered minutiae pattern is given by an array of x- and y-coordinates of variable length.
}
\usage{data(OtherFingersCentered)}
\format{
A list of 56 arrays of dimension 2 x l where l is the number of minutiae
}
\source{
FVC2002 DB2
}
\references{
http://bias.csr.unibo.it/fvc2002/
}
\seealso{OtherFingers, CenterFingerprints}
\examples{
data(OtherFingersCentered)
plot(t(OtherFingersCentered[[1]]))
}
\keyword{datasets}

 
